# Systemd-based services that are expected to be run in a VRF context.
#
# If changes are made to this file run systemctl daemon-reload
# to re-generate systemd files.

chef-client
collectd
dhcpd
dhcrelay
docker
hsflowd
netq-agent
netq-notifier
netqd
nslcd
ntp
puppet
salt-minion
snmpd
snmptrapd
ssh
zabbix-agent
{% if ansible_architecture == "armv7l" %}
chrony
{% endif %}
